### Property

# Adw WrapBox:line-homogeneous

since: 1.7

#### Declaration

    property line-homogeneous: gboolean [ read, write ]

#### Description [src]

Whether all lines should take the same amount of space.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_wrap_box_get_line_homogeneous()`
Setter method | `adw_wrap_box_set_line_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no